body, h1, h2, h3, h4, h5, h6, p, table, tr, th, td, dd, dt, ul, li, a, input, select {
   padding: 0px;
   margin:  0px;
   font-family: Arial, helvetica, sans-serif;
}
body { background-color: #fff;}

/* linker Rand: 40px  */
#gTop, #gMenu, #gMain, #gBottom  { padding-left: 40px; }


/* Top bar */
#gTop {
   border-bottom: 2px solid #69a;
   background-color: #8bc;
   background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/http://www.geofabrik.de/img/gLogoTop.png');
   position: relative;
   height: 74px;
}


div#gTop img#gLogo {
   margin-bottom: 5px;
   padding-right: 20px;
}


/* SprachSwitch */
#gLang {
   position: absolute;
   top: 85px;
   right: 5px;
}

#gLang img {
   padding: 0px 2px;
}

#gLang a, #gLang img {
   border: 0px none #69a;
}



/* ##########################
 * Menu (blog)
 * ########################## */


#gMenu {
    height: 3em;
    background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/http://www.geofabrik.de/img/gBgMenu.png');
    background-position: 0px -80px;
}

#gMenu a {
   text-decoration: none;
   color: #8bc;
}

#gMenu a:hover {
   color: #69a;
}

#gMenu a.gActive {
   color: #69a;
}


#gMenu a, #gMenu img {
   border: 0px none #fff;
}

#gMenu ul {
   list-style-type: none;
   padding: 5px 0px;
}


#gMenu ul ul {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
   margin-top: 5px;
   position: absolute;
   z-index: 10;

   border: 1px solid #fff;
   background-color: #f4f4f4;

}

li.gmenu {
   float: left;
   padding: 2px 20px 10px 0px;

   font-weight: bold;
   font-size: 1em;
}

li.gmenu li {
   padding: 1px 4px 4px 4px;
   font-weight: normal;
   font-size: 0.8em;
}



/* ##########################
 * Sidebar (blog)
 * ########################## */

#gSidebar {
   float:         right;
   position:      relative;
   width:         200px;
   top:           -1.5em;
   right:         0px;
   margin:        0px 5px 0px 20px;
}

#gSidebar p, #gSidebar input, #gSidebar select, #gSidebar li  {
   font-size:  0.7em;
}
#gSidebar p, #gSidebar input, #gSidebar select, #gSidebar ul, #gSidebar li  {
   margin: 0px;
   padding: 3px 0px;
}

#gSidebar, #gSidebar a {
   color: #555;
}


/* Sidebar h4 (h2 von wordpress) */
#gSidebar h4 , #gSidebar h2{
   margin: 10px 0px 0px 0px;
   padding: 1px; 
   padding-left: 10px;

   color: white;
   font-size: 0.8em;
   font-weight: bold;

   border-bottom: 1px solid #69a;
   background-color: #8bc;
}


/* Sidebar Links in gBox */
#gSidebar div.gBox {
   padding: 0px 0px;
   margin: 5px 0px;
}

#gSidebar div.gBox a {
   color: white;
   font-weight: bold;
}


/* Sidebar gFeed */
#gSidebar div.gFeed h4 a {
   color: white;
}

#gSidebar div.gFeed a {
   padding-left: 8px;
}


/* Sidebar Links */
#gSidebar div.gLinks {
   padding: 0px;
   margin: 3px 0px;
}

#gSidebar div.gLinks ul {
   list-style-type: none;
   padding: 0px;
   margin: 3px 0px;
}

#gSidebar div.gLinks ul li {
   padding: 5px 0px;
   margin: 0px;
   background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/http://www.geofabrik.de/img/tri-blue.png');
   background-repeat: no-repeat;
   background-position: 0px center;
   padding-left: 17px;
}

#gSidebar div.gLinks ul li a {
}

/* Sidebar Buch */
#gSidebar div.gBuch {
   padding: 0px;
   margin: 3px 0px;
}

#gSidebar div.gBuch h4 a {
   color: white;
}


/* Sidebar Events/Film/etc. */
#gSidebar div.gEvents {
   padding: 0px;
   margin: 3px 0px;
}


/* ################################# 
 * Bottom 
 * ################################# */ 

#gBottom {
   clear: both;
   margin-top: 0px;
   padding-top: 10px; 
   padding-bottom: 10px; 
   color: #555;

   border-top: 1px solid #f8f8f8;
   background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/http://www.geofabrik.de/img/gBgMenu.png');
   background-position: 0px -75px;
}

#gBottom h4 {
   margin: 0px;
   padding: 0px;
   font-size: small;
   color: #555;
}

#gBottom a {
   color: #555;
}

#gBottom ul {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
}

#gBottom li {
   font-size: x-small;
   color: #555;
   padding: 0px;
   margin: 0px;
   text-indent: 0px;
}


/* Bottom Meta */
#gBottomMeta {
   float: left;
   margin: 0px;
   margin-right: 40px;
   padding: 0px;
}

/* Bottom links */
#gBottomLinks {
   margin: 0px;
   padding: 0px;

   display: block;
   height: 50px;
}

td { 
    padding-left: 0px;
    padding-right: 10px;
    padding-top: 2px;
    padding-bottom: 2px;
}




/* ################################# 
 * Main
 * ################################# */ 

#gMain {
   clear: left;
   padding-right: 20px;
   padding-bottom: 20px;
}

#gMain h1 {
   color: #8bc;
   font-size: 4em;
   padding: 20px 0px;
}


#gMain {
   color: #555;
}

/* blog: artikel ueberschrift */
#gMain h2 {
   padding: 20px 0px 10px 0px;
   font-size: 1.7em;
   font-weight: normal;
   letter-spacing: -.04em;
}

/* blog: artikel ueberschrift ev. link */
#gMain h2 a {
}

/* blog: autor (direkt unter h2) */
#gMain p.gAuthor {
   font-size: x-small;
   padding: 0px;
}

/* h3,h4 bislang nicht verwendet */
#gMain h3, #gMain h4 {
   font-size: small;
   padding: 10px 0px 1px 0px;
}


#gMain p, #gMain ul, #gMain dt {
   padding: 10px 0px;
}

#gMain p, #gMain dl, #gMain li {
   font-size: 0.8em;
   line-height: 1.5;
}

#gMain ul {
   list-style-type: none;
   text-indent: 0px;
}


ul.gTri li {
   xxtext-indent: 20px;
   background-image: url('https://web-archive.nli.org.il/National_Library/20160526010038oe_/http://www.geofabrik.de/img/tri-blue.png');
   background-repeat: no-repeat;
   background-position: 0px 3px;
   padding-left: 20px;
}



#gMain a {
   color: #69a;
}

#gMain pre {
   border: 1px solid #ccc;
   background-color: #ddd;
   margin: 10px 0px;
   padding: 5px;

   font-size: x-small;
}

div.map {
    border: 1px solid #ccc;
    padding: 1px;
    width: 390px;
    height: 260px;
    margin-bottom: 10px;
}



#gMain div.shapefile {
   float: left;
   margin: 10px 30px 10px 0px;
}


#gMain table.shapefiles_prices {
   margin: 30px;
   padding: 10px;
   font-size: 0.8em;
   border: 1px dotted #555; 
}


span.marker {
   color: #A63100;   
}


/* Entry Page */
#fadeShowMain {
   position: static;
   z-index: -10;
   float: left; 
   padding-top: 0em;
   margin-top: 20px;
   padding-right: 50px;
}


#gMain h4.gTypo {
   color:         #8bc;
   font-size:     5em;
   padding:       0px;
}

/*
#gMain h4.gTypo span{
   background: url(/National_Library/20160526010038oe_/https://www.geofabrik.de/img/gGradient2.png);
   background-repeat: repeat-x;
   background-position: 0px .7em;
   position: absolute;
   display: block;
   width: 6em;
   height: 1.2em;
}
*/

#entryPage {
   margin-top: 10px;
}

#entryPage p {
   line-height: 3em;
   font-size: .8em;
   width: 880px;
   text-align: left;
}

#entryPage b {
   font-weight:      bolder;
   text-decoration:  none;
   letter-spacing:   0em;
   font-size:        1.7em;
   color:            #8bc;
}


/* Rendering table */
table.rendering th {
   text-align: left;
   font-size: 0.9em;   
}

/* Price table tiles */

table.tariff {
   width: 100%;   
   padding: 1px;
   background-color: #B3D4DF; 
   border-collapse: collapse;
}

table.tariff td, table.tariff th {
   font-size: 0.8em;
   color: #000;   
   border: 1px solid #fff;
}

table.tariff th.premium, table.tariff th.bulk {
   color: #A63100;
}


table.tariff td {
   text-align: right;   
   padding: 3px;
}

table.tariff th {
   text-align: left;   
   padding: 3px;
}

table.tariff th.right {
   text-align: right;   
}

table.tariff td.tf_left {
   text-align: left;   
}

/* ################################# 
 * Slider OSMHistory 
 * ################################# */ 
.sliderGallery {
   padding: 0;
   margin: 0;
   color: black;
}


#placename {
   font-size: small;
   font-weight: bold;
   color: #555
}
       
#play {
   background-color: #8bc;
   border: none;
   border-bottom: 1px solid #69a;
   padding: 1px;
   width: 50px;
   text-align: center;
   font-size: x-small;
   font-weight: bold;
   color: white;
   margin-left: 10px;
}

#download {
   background-color: #8bc;
   border: none;
   border-bottom: 1px solid #69a;
   padding: 1px;
   text-align: center;
   font-size: x-small;
   font-weight: bold;
   color: white;
   margin-left: 10px;
}
 
.slider {
   width: 512px;
   height: 40px;
   margin-top: 1px;
   position: relative;
   background: url(/National_Library/20160526010038oe_/https://www.geofabrik.de/img/gScrollbar.png) no-repeat 0px 11px;
}
        
.handle {
   position: absolute;
   cursor: move;
   height: 32px;
   width: 32px;
   top: 0px;
   background: url(/National_Library/20160526010038oe_/https://www.geofabrik.de/img/gScroller.png) no-repeat;
   z-index: 100;
}
        
.slider-date-first {
   margin-left: 0px;
   color: #555;
   font-size: .7em;
}

.slider-date-last {
   margin-left: 400px;
   color: #555;
   font-size: .7em;
}

#gallery {
   margin-top: 10px;
}

/* ################################
 * Projects
 * ################################ */


div.ptags {
   width: 700px;
   margin-bottom: 20px;
}

div.ptag {
   float: left;
   margin: 2px 10px 2px 0px;   
   font-weight: 900;
   /* color: #bf5b30; */
   color: #888;
   opacity: 0.6;

   cursor: pointer;
}

div.ptag_selected {
   opacity: 0.9;   
}

div.ptag:hover {
   opacity: 1;   
}

div.projectlist {
   max-width: 900px; 
   clear: left; 
}


div.thnproj {
   float: left;   
   margin: 0px 25px 25px 0px;
   height: 250px;

   -moz-box-shadow:    3px 3px 4px 5px #888;
   -webkit-box-shadow: 3px 3px 4px 5px #888;
   box-shadow:         3px 3px 4px 5px #888;
}

div.thnproj img {
   width: 220px;
   height: 200px;   
}

#gMain div.thnproj h2 {
   font-size: small;
   font-weight: bold;
   margin: 10px 0px 0px 10px;
   padding: 0px;
}

img.screenshot {
   -moz-box-shadow:    3px 3px 4px 5px #888;
   -webkit-box-shadow: 3px 3px 4px 5px #888;
   box-shadow:         3px 3px 4px 5px #888;
}

/* ###############################
 * references
 * ############################### */

#references td {
   vertical-align: top;
}


div.references {
   float: left;   
   background-color: #eee;
   margin: 0px 25px 25px 0px;
   width: 280px;

   -moz-box-shadow:    3px 3px 4px 5px #888;
   -webkit-box-shadow: 3px 3px 4px 5px #888;
   box-shadow:         3px 3px 4px 5px #888;
}

#references h3 {
   color: #88BBCC;
   background-color: #fff;
   padding: 10px 0px 10px 20px;   !important
   margin: 0px 0px 0px 0px;
}

#references ul {
   margin: 0px 20px;
}

/* ###############################
 * gallery
 *  ############################### */

table.gallerytab td {
    width: 240px;
    vertical-align: top;
    padding: 10px;
}


#gallery_projects {
   float: left;
   width: 280px;
      margin-right: 5px;
}

#gallery_projects ul li {
   clear: left;
   height: 100px;
   margin-bottom: 10px;
   border: 1px dotted #8bc;
   background-repeat: no-repeat;
   cursor: pointer;
}

#gallery_projects h2 {
   font-size: 20px;
   background-color: white;
   padding: 3px;
   margin: 30px 0px 40px 50px;
   opacity: 0.85;
   filter:alpha(opacity=85); /* For IE8 and earlier */
}

#gp_description h2, #gallery_projects h2.gp_active {
   color: #A63100;
}

.gp_hidden {
   display: none;   
}

/* /// */

.gmText {
   display: none;
}

.galleryMisc {
   border-bottom: 1px solid #69a;
   background-color: #8bc;
   overflow: hidden;
   position: relative;
   margin-top: 20px;
   padding: 5px;
   height: 105px;
   width: 500px;
}

        
.galleryMisc ul {
   position: absolute;
   list-style: none;
   white-space: nowrap;
   padding: 0px;
   margin: 0px;
}
        
.galleryMisc ul li {
   display: inline;
}

.galleryMisc ul li img {
   border-width: 1px;
   border-color: #69a;
}


/* ************************************************ */
/* Blog Styles (werden nur von Wordpress benoetigt) */


/* vor- und zurueck-blaettern */
#gBlogNavigation {
   color: #234;
   font-weight: bold;
}

#gBlogNavigation p.alignleft  { float: right; }
#gBlogNavigation p.alignright { float: left;  }



